#!/bin/sh
#
# Download Ubuntu 7.10 Gutsy by Wolfen aka Lupus
#
## Distro and MD5
dist=ubuntu-7.10-gutsy
md5=ubuntu-7.10-desktop-i386.iso.md5.txt
## Make a folder to keep this clean and safe:
mkdir $dist &&
cd $dist &&
echo -e "Downloading $dist..\nThis may take some time, depending on what distro you are downloading,\nand how fast your connection to the Internet is.\n" && ## The usual warning about time consuming tasks..
wget http://ubuntu.cs.utah.edu/releases/gutsy/ubuntu-7.10-desktop-i386.iso &&
echo -e "\nChecking md5 sum to ensure the download is correct..\n" &&
echo -e "d2334dbba7313e9abc8c7c072d2af09c  ubuntu-7.10-desktop-i386.iso">>$md5
md5sum -c $md5 &&
echo -e "\nFile Downloaded.\nNow run ubuntuwrite to burn it to disc.\nRemember to insert a cd that is blank in your cd/dvd drive.\n"
#EOF
